import { __read as a } from "../../../tslib/tslib.es6.mjs";
import { useState as r, useCallback as u } from "react";
var o = function() {
  var t = a(r({}), 2), e = t[1];
  return u(function() {
    return e({});
  }, []);
};
const f = o;
export {
  f as default
};
